name = "MineColonies"
filename = "minecolonies-1.20.1-1.1.583-BETA.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "06d12ca2b5984da2024fbf43bcb129c57a52c0d5"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5373885
project-id = 245506
